

@media only screen and (min-width: 1367px) {

    .px{
        padding: 0 100px;
    }

    /* .header-fix{
        width: calc(100% - 280px);
    } */
    

    /* HEader */

    .seperator{
        margin: 0 30px;
    }

    .content{
        padding-right: 0;
    }

    .content .swiper-container{
        height: calc(100vh - 128px);
    }

    .sliderArrow{
        bottom: 30px;
    }

    .header-nav>ul>li {
        margin: 0 16px;
    }

    .header-inner {
        padding: 28px 0;
    }

    .header-nav, 
    .search-input {
        margin-right: 40px;
    }

    .header-nav li>a {
        font-size: 20px;
    }

    .sbl{
        left: 20px;
    }

    .product-additional {
        width: 675px;
    }
    .search-wrapper >input {
        width: 200px;
    }

    #search-icon>img {
        height: 24px;
    }

    .content-left {
        max-width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .content-title{
        padding-top: 0;
    }

    .content-title>h1 {
        margin: 0;
        top: -40px;
        font-size: 3.5vw;
    }

    .languages span{
        font-size: 18px;
    }

    .content-text>p {
        max-width: 460px;
        margin-bottom: 100px;
        font-size: 18px;
    }

    .pg-counter {
        bottom: 80px;
    }

    /* Products */
    .product-title {
        font-size: 46px;
    }

    .product-text {
        max-width: 500px;
        font-size: 16px;
    }

    .product-filter-title {
        font-size: 20px;
    }

    .card-price>p {
        font-size: 20px;
    }

    .card-title {
        font-size: 18px;
    }

    .card-info {
        font-size: 16px;
    }

    .best-sellers-cards .card {
        flex: 0 0 24%;
    }

    .product-filter-name {
        font-size: 20px;
    }

    .product-filter-checkbox>label {
        font-size: 18px;
    }

    .product-filter {
        width: 220px;
    }

    .about-title {
        font-size: 52px;
    }

    .about-text>p {
        font-size: 18px;
        max-width: 650px;
    }

    .about-info {
        flex: 0 0 55%;
    }

    .about-flower {
        flex: 0 0 45%;
    }

    .hover-gallery {
        height: 400px;
    }

    .hover-content {
        height: 200px;
    }

    .hover-image {
        height: 210px;
    }

    .hover-text {
        font-size: 14px;
    }

    .hover-title {
        font-size: 18px;
    }



}


@media screen and (max-width: 1550px){

    .header-nav>ul>li{
        margin: 0 8px;
    }

    .px{
        padding: 0 60px;
    }

    .seperator{
        margin: 0 10px;
    }

    .header-nav li>a{
        font-size: 18px;
    }

    .languages span{
        font-size: 14px;
    }

    .header-nav, .search-input{
        margin-right: 30px;
    }

    .favorites{
        margin: 0 10px;
    }

    .shoppingcard-modal-inner-content-list{
        height: auto;
        max-height: 200px;
    }

    .shoppingcard-modal-inner-content{
        height: calc(100% - 150px);
    }
}


@media screen and (max-width: 1260px){
    .px{
        padding: 0 60px;
    }
    /* .header-fix{
        width: calc(100% - 120px);
    }
     */

    .about-us-text{
        padding-left: 60px;
    }

    ._products{
        padding-bottom: 50px;
    }

    .content{
        padding-right: 0;
    }

    .gallery-image{
        width: 130px;
    }
}

@media screen and (min-width: 1200px) {
    .top_row_item {
        width: 16.666667%;
    }

    .top_row_7,
    .top_row_8,
    .top_row_9 {
        display: none;
    }

}

@media screen and (max-width: 1200px){
    .gallery-image{
        width: 110px;
        padding: 10px 0;
    }
}


@media screen and (max-width: 1024px) {

    .blog-item{
        flex: 0 0 48%;
        max-width: 48%;
    }
    
    .blog-inner{
        padding: 50px 0;
    }

    #info_banner > p{
        font-size: 14px;
    }
    
    h2{
        font-size: 32px !important;
    }
    .about-us-text{
        padding-left: 0;
    }
    .whyus-text > *{
        padding-left: 0;
    }

    .whyus-title h2{
        margin-bottom: 30px;
    }

    .products-page-inner{
        position: relative;
    }

    .product-page-content{
        position: absolute;
        width: 100%;
        z-index: 99;
    }

    .product-page-image{
        flex: 1;
    }

    .product-page-image::before{
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(22,152,170, .6);
    }

    .product-page-title{
        text-align: center;
    }

    .product-page-title h2{
        color: #fff;
        font-size: 32px;
    }

    .product-page-content{
        padding-top: 30px;
    }

    .product-page-text{
        max-width: 80%;
        margin: 0 auto 50px;
        max-height: 220px;
        overflow-y: scroll;
    }

    .product-page-text > *{
        color: #fff;
    }

    .blog-inner .blog-content{
        justify-content: space-between;
    }

    .blog-item:nth-child(3n+2){
        margin:  0 0 40px;
    }

    .product-sellers-cards .product-card:nth-child(3n+2){
        margin:  0 0 40px;
    }

    .product-sellers-cards{
        justify-content: space-between;
    }
    
    .product-sellers-cards .product-card{
        flex: 0 0 100%;
        max-width: 48%;
        margin-bottom: 40px;
    }

    .quiz-img{
        display: none;
    }

    .product-quiz-inner{
        justify-content: space-between;
    }

    .product-quiz-inner{
        padding: 50px 0;
        margin-bottom: 0;
    }

    .best-sellers-cards .card{
        flex: 0 0 48%;
        margin-bottom: 40px;
        height: 410px;
    }

    .best-sellers-cards .card:nth-child(4n+4){
        max-width: 48%;
    }

    .card-info{
        height: 60px;
    }

    .best-sellers-cards{
        flex-wrap: wrap;
    }

    .card-title p{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #product-detail,#faq, #other-products{
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .product-info{
        padding-right: 30px;
    }

    .main-image img{
        max-height: 260px;
    }

    .product-header > h1{
        font-size: 34px;
    }

    .product-desc-text > *{
        font-size: 12px;
    }

    .product-desc{
        margin-bottom: 30px;
    }

    .product-buy-button a{
        width: 240px;
        height: 40px;
        font-size: 14px;
    }

    .product-price > p{
        font-size: 18px;
    }

    .faq-block-title p{
        font-size: 14px;
    }

    .faq-text{
        font-size: 13px;
    }

    .other-products-content .card{
        max-width: 48%;
    }
}

@media screen and (max-width: 1023px) {
    .header-menu{
        display: none;
    }

    .sm-menu{
        display: flex;
        align-items: center;
        height: 72px;
    }

    .burger{
        height: 19px;
        width: 26px;
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        flex-direction: column;
        cursor: pointer;
        position: relative;
    }

    .burger-line{
        width: 100%;
        height: 3px;
        background-color: #495057;
        border-radius: 2px;
    }

    .burger-line:nth-child(2){
        width: 70%;
    }

    .burger.active .burger-line:nth-child(2){
        opacity: 0;
    }

    .burger.active .burger-line{
        position: absolute;
        transform: rotateZ(35deg) translateY(-50%);
        top: 50%;
        transition: all .6s;
        left: 0;
    }

    .burger.active .burger-line:last-child{
        transform: rotateZ(-35deg) translateY(-50%);
        left: 1px;
        transition: all .6s;
    }

    .sm-menu-list{
        position: fixed;
        top: 100px;
        right: -100%;
        background-color: #495057;
        z-index: 9999;
        padding: 30px 60px 30px 150px;
        transition: all .6s ease-in;
    }

    .sm-menu-list.show{
        right: 0;
        transition: all .6s ease-out;
    }

    .sm-menu-list ul{
        text-align: right;

    }

    .sm-menu-list li{
        margin-bottom: 15px;
    }

    .sm-menu-list li a{
        font-size: 20px;
        color: #fff;
        font-weight: normal;
        text-decoration: none;
    }

    .sm-menu-list .languages{
        margin-top: 40px;
    }

    .sm-menu-list .languages span{
        color: #fff;
        font-size: 16px;
    }

    .sm-menu-list .languages span.active{
        color: #1698AA;
    }
}

@media screen and (max-width: 992px) {
    .product-container{
        flex-direction: column-reverse;
    }

    .product-gallery{
        margin-bottom: 35px;
        max-width: 100%;
    }

    .product-wrapper{
        padding-right: 60px !important;
    }

    .product-header, .stickers{
        text-align: center;
    }

    
    .stickers img{
        width: 85px;
        height: 85px;
    }

    .product-header > h1{
        font-size: 26px;
        text-align: center;
    }

    .product-price, .product-buy-button{
        text-align: center;
    }

    .product-buy-button a{
        margin: 0 auto;
    }

    .product-desc-text{
        text-align: center;
    }
}

@media screen and (max-width: 768px) {

    .px{
        padding: 0 30px;
    }
/* 
    .header-fix{
        width: calc(100% - 60px);
    } */
    
    
    .contact{
        display: block;
    }

    ._products{
        padding-bottom: 30px;
    }

    .main-content-inner{
        flex-direction: column;
    }

    .product-filter{
        width: 100%;
        margin: 0 0 30px;
    }

    .product-filter-item{
        display: flex;
    }
    
    .flx{
        display: flex;
        flex-wrap: wrap;
    }

    .product-filter-name{
        margin: 0;
        min-width: 145px;
    }

    .product-filter-checkbox{
        margin: 0 10px 10px;
    }

    .hover-content{
        height: 200px;
    }

    .quiz-content{
        display: flex;
        flex-wrap: wrap;
        margin: 0 0 50px;
        justify-content: space-between;
    }

    .quiz-content > *{
        flex: 0 0 48%;
        font-size: 42px !important;
        text-align: right;
    }

    .quiz-content > *:nth-child(2n+2){
        text-align: left;
    }

    .product-quiz-inner{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .quiz-option-title{
        text-align: center;
    }

    .quiz-option .click-btn{
        width: 100%;
        justify-content: center;
    }

    .quiz-option .click-btn img{
        margin-left: 15px;
        width: 30px;
    }

    .hover-details{
        width: 80%;
        padding: 0;
        margin: 0 auto;
    }

    .content{
        height: 450px;
        margin-bottom: 50px;
    }

    .content .swiper-container{
        height: 450px;
    }

    .pg-counter{
        color: #fff;
        left: 15px;
        bottom: 15px;
    }

    .content-text p{
        font-size: 12px;
    }
    
    .content-title>h1{
        font-size: 32px;
        color: #fff;
        width: 100%;
    }

    .content-right{
        flex: 0 0 100%;
        width: 100%;
    }

    .content-right::before{
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(22,152,170, .6);
    }

    .content-left{
        position: absolute;
        width: 100%;
        z-index: 99;
        padding-right: 0;
    }

    .content-title{
        text-align: center;
    }

    .content-text{
        width: 100%;
        align-items: center;
    }

    .content-text p{
        color: #fff;
    }

    .content-text>a{
        color: #fff;
        border-color: #fff;
    }

    .content-text a > img{
        filter: brightness(0) invert(1);
    }

    .about-flower{
        display: none;
    }

    .about-info{
        flex: 1;
    }
    

    .about-title{
        text-align: center;
    }

    .about-text>p{
        max-width: 100%;
    }

    .about-text{
        align-items: flex-start;
    }

    .about-text>a{
        margin: 0 auto;
    }

    .about-inner{
        margin-bottom: 50px;
    }

    .buy-btn{
        width: 100%;
    }

    .product-image{
        display: none;
    }

    .product-content{
        flex: 1;
    }

    .product-text{
        max-width: unset;
    }

    .product-content .click-btn {
        border: 1px solid #495057;
    }

    .sm-menu-list{
        padding: 30px 30px 30px 150px;
    }

    .product-page-image>img{
        max-height: 100%;
    }
    
    .sliderArrow{
        display: none;
    }

    .content-left{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .content-title>h1{
        margin-bottom: 0;
    }

    .content-title{
        padding-top: 0;
    }

    .content-text > div{
        display: none;
    }

    .shoppingcard-modal-inner{
        width: 100%;
    }
}












@media screen and (max-width: 650px) {
    .blog-item, .product-sellers-cards .product-card{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .product-sellers-cards .product-card{
        margin-bottom: 40px;
        background-color: white;
        box-shadow: 0 3px 6px rgba(0, 0, 0, .06);
    }

    .product-filter-name p, .product-filter-checkbox>label{
        font-size: 12px;
    }

    .product-filter-name {
        min-width: 130px;
    }

    .best-sellers-cards .card{
        height: auto !important;
        justify-content: unset;
    }

    .card-info{
        /* max-height: 80px; */
        height: auto;
    }

    .card-info > *{
        font-size: 12px;
    }

    .best-sellers-inner{
        padding: 50px 0;
    }

    .buy-btn{
        display: flex;
    }

    .best-sellers-cards .card{
        flex: 0 0 100%;
        margin-right: 0;
    }

    .best-sellers-cards .card:nth-child(4n+4){
        max-width: 100%;
    }
/* 
    .card-item{
        width: calc(100% - 130px);
    } */

    .best-sellers-title{
        margin-bottom: 30px;
    }

    .products-inner, .products-slider{
        padding: 30px 0 0 !important;
    }

    .swiper-container{
        height: auto;
    }

    .footer-inner{
        flex-direction: column;
        align-items: center;
        padding: 35px 0;
    }

    .footer-img{
        margin-bottom: 30px;
    }

    .footer-nav{
        flex: 1;
        width: 100%;
        margin-bottom: 30px;
    }

    .footer-contact{
        align-items: center;
    }

    .contact-item.mbt{
        margin-bottom: 15px;
    }

    .other-products-content .best-sellers-cards{
        display: block;
    }

    .faq-block-title{
        padding: 0 10px;
    }

    .faq-header{
        height: 40px;
    }

    .faq-block-toggle{
        width: 40px;
        height: 40px;
    }

    .faq-block-title p {
        font-size: 12px;
    }
 
    .faq-block-toggle::before{
        width: 14px;
        top: 19px;
        left: 13px;
    }

    .faq-block-toggle::after{
        height: 14px;
        left: 19px;
        top: 13px;
    }

    .faq-text {
        font-size: 12px;
    }

    .faq-body{
        padding: 12px 15px;
    }

    .main-image img {
        max-height: 200px;
    }

    .gallery-image{
        width: 90px;
        height: 60px;
    }

    .product-info{
        padding-right: 0;
    }

    .product-wrapper{
        padding-right: 30px !important;
    }

    .other-products-content .card{
        max-width: 100%;
    }

    .card .buy-btn{
        height: 40px;
    }

    .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
        right: 0 !important;
    }

    .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
        left: 0 !important;
    }

    .products-slider .swiper-container{
        padding: 30px;
    }

    .swiper-button-next, .swiper-button-prev{
        width: 20px;
    }

    .card{
        height: 440px !important;
    }

    .product-sellers-cards .product-card{
        height: auto !important;
    }

    .modal-img-wrapper{
        max-width: calc(100% - 130px);
        text-align: center;
    }

    .modal-img-arrows > div > img{
        max-height: 30px;
    }

    .modal-img-arrows > div{
        left: 15px;
    }

    .modal-img-arrows > div.c-right{
        right: 15px;
    }
}






@media screen and (max-width: 525px) {
    .about-us-title{
        text-align: center;
    }

    h2{
        font-size: 24px !important;
    }

    .blog-inner {
        padding: 30px 0;
    }

    .blog-item-inner{
        padding: 25px 15px;
    }

    .blog-title h2{
        margin-bottom: 30px;
    }

    .blog-item-text{
        max-width: 100%;
    }

    .blog-item-inner .click-btn{
        opacity: 1;
    }

    .blog-item .blog-item-inner{
        background-color: #fff;
    }

    .blog-item {
        box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
    }

    .blog-item-inner .click-btn>img{
        width: 30px;
    }

    .product-filter-item{
        display: block;
    }

    .product-page-image>img{
        height: 250px;
    }

    .product-page-title h2{
        font-size: 24px;
        margin-bottom: 30px;
    }

    .product-page-text{
        max-width: 90%;
        margin-bottom: 0px;
    }

    .product-page-text > *{
        font-size: 12px;
    }

    .product-card-title p{
        font-size: 14px;
    }

    .product-card-info > *{
        font-size: 12px;
    }

    .hover-item{
        flex: 0 0 100%;
    }

    .hover-content{
        height: 220px;
    }

    .quiz-content{
        display: block;
    }

    .skin-types, .quiz-option{
        width: 100%;
    }

    .content-text p{
        max-width: 90%;
        margin: 0 auto 35px;
    }

    .swiper-container{
        margin-bottom: 30px;
    }

    .product-page-text{
        max-height: 135px;
    }

    .card-title p {
        white-space: unset;
    }
}



@media screen and (max-width: 475px) {
    .form-group>input{
        width: 300px;
    }

    .form-group>textarea{
        width: 280px;
    }

    .form-group>button{
        width: 320px;
    }

    .contact-us-title>p{
        font-size: 16px;
    }

    .content, .content .swiper-container{
        height: 360px;
    }

    .content-title>h1{
        font-size: 20px;
        margin-bottom: 0;
        position: relative;
        top: unset;
    }

    .content-title{
        margin-bottom: 30px;
    }

    .content-left {
        display: flex;
        flex-direction: column;
    }



    .content-text>a{
        font-size: 12px;
        height: 40px;
    }

    .content-text>a>img{
        width: 30px;
    }

    .sm-menu-list li a{
        font-size: 16px;
    }

    .sm-menu-list .languages span{
        color: #fff;
        font-size: 12px;
    }

    .sm-menu-list {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .sm-menu-list ul{
        text-align: center;
    }

    .gallery-image {
        width: 80px;
        height: 55px;
        margin-right: 5px;
    }

    .products-sort{
        margin-top: 0;
    }

    .product-filter{
        margin: 0;
    }

    .product-sort-wrapper, .product-sort-wrapper select{
        width: 100%;
        margin-top: 0;
    }
}



@media screen and (max-width: 375px){
    .px{
        padding: 0 10px;
    }
/* 
    .header-fix{
        width: calc(100% - 20px);
    }
     */

    .product-wrapper {
        padding-right: 10px !important;
    }

    .form-group>input{
        width: 240px;
    }

    .form-group>textarea{
        width: 220px;
    }

    .form-group>button{
        width: 260px;
    }

    ._products{
        padding-bottom: 30px;
    }

    .flx{
        flex-direction: column;
    }

    .product-header > h1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 320px){
    .form-group>input{
        width: 220px;
    }

    .form-group>textarea{
        width: 200px;
    }

    .form-group>button{
        width: 240px;
    }
}